Bug 997832 - Backport trace fixes proactively to avoid confusion and silly conflicts
Backport trace fixes proactively to avoid confusion and silly conflicts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Markus Armbruster
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 05:23 EDT by Markus Armbruster
Modified: 2014-06-17 23:34 EDT (History)
5 users (show)

See Also:
Fixed In Version: qemu-kvm-1.5.3-22.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:02:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markus Armbruster 2013-08-16 05:23:39 EDT
Description of problem:
We got Paolo's big source tree reorganization, but not my follow-up fixes to trace-events, which went upstream only in 1.6, in this series:

3ba0063 trace-events: Fix up source file comments
3ae76d2 trace-events: Drop unused events
0ece967 milkymist-minimac2: Fix minimac2_read/_write tracepoints
f3a64b8 slavio_misc: Fix slavio_led_mem_readw/_writew tracepoints
f0c03c8 cleanup-trace-events.pl: New

The code works fine without them, I want them just to avoid confusion
and silly conflicts.

How reproducible:
N/A

Steps to Reproduce:
N/A
Comment 2 juzhang 2013-12-10 21:03:17 EST
QE will run acceptance testing once this bug is fixed.
Comment 8 juzhang 2014-01-02 01:10:13 EST
According to comment7, set this issue as verified. Any further testing needed, please free to add comment.
Comment 10 Ludek Smid 2014-06-13 07:02:07 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.